#. extracted from framework/inc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2021-06-11 17:08+0200\n"
"PO-Revision-Date: 2022-03-31 22:30+0000\n"
"Last-Translator: Theppitak Karoonboonyanan <theppitak@gmail.com>\n"
"Language-Team: Thai <https://translations.documentfoundation.org/projects/libo_ui-master/frameworkmessages/th/>\n"
"Language: th\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.11.2\n"
"X-POOTLE-MTIME: 1513262051.000000\n"

#. 5dTDC
#: framework/inc/strings.hrc:24
msgctxt "STR_MENU_HEADFOOTALL"
msgid "All"
msgstr "ทั้งหมด"

#. oyXqc
#: framework/inc/strings.hrc:25
msgctxt "STR_UPDATEDOC"
msgid "~Update"
msgstr "~ปรับข้อมูล"

#. GD4Gd
#: framework/inc/strings.hrc:26
msgctxt "STR_CLOSEDOC_ANDRETURN"
msgid "~Close & Return to "
msgstr "~ปิด และกลับไปยัง "

#. 2AsV6
#: framework/inc/strings.hrc:27
msgctxt "STR_TOOLBAR_VISIBLE_BUTTONS"
msgid "Visible ~Buttons"
msgstr "~ปุ่มที่มองเห็น"

#. 342Pc
#: framework/inc/strings.hrc:28
msgctxt "STR_TOOLBAR_CUSTOMIZE_TOOLBAR"
msgid "~Customize Toolbar..."
msgstr "~ปรับแต่งแถบเครื่องมือ..."

#. DhTM2
#: framework/inc/strings.hrc:29
msgctxt "STR_TOOLBAR_UNDOCK_TOOLBAR"
msgid "U~ndock Toolbar"
msgstr ""

#. 7GcGg
#: framework/inc/strings.hrc:30
msgctxt "STR_TOOLBAR_DOCK_TOOLBAR"
msgid "~Dock Toolbar"
msgstr "~ตรึงแถบเครื่องมือ"

#. hFZqj
#: framework/inc/strings.hrc:31
msgctxt "STR_TOOLBAR_DOCK_ALL_TOOLBARS"
msgid "Dock ~All Toolbars"
msgstr "ตรึงแถบเครื่องมือ~ทั้งหมด"

#. xUzeo
#: framework/inc/strings.hrc:32
msgctxt "STR_TOOLBAR_LOCK_TOOLBAR"
msgid "~Lock Toolbar Position"
msgstr "~ล็อคตำแหน่งแถบเครื่องมือ"

#. a9XNN
#: framework/inc/strings.hrc:33
msgctxt "STR_TOOLBAR_CLOSE_TOOLBAR"
msgid "Close ~Toolbar"
msgstr "ปิดแถบเ~ครื่องมือ"

#. JGEgE
#: framework/inc/strings.hrc:34
msgctxt "STR_SAVECOPYDOC"
msgid "Save Copy ~as..."
msgstr "บันทึกสำเนาเ~ป็น..."

#. JJrop
#: framework/inc/strings.hrc:35
msgctxt "STR_NODOCUMENT"
msgid "No Documents"
msgstr "ไม่มีเอกสาร"

#. Sc7No
#: framework/inc/strings.hrc:36
msgctxt "STR_CLEAR_RECENT_FILES"
msgid "Clear List"
msgstr "ล้างรายการ"

#. y5BFt
#: framework/inc/strings.hrc:37
msgctxt "STR_CLEAR_RECENT_FILES_HELP"
msgid "Clears the list with the most recently opened files. This action can not be undone."
msgstr "ล้างรายการไฟล์ที่เปิดล่าสุด ล้างแล้วย้อนกลับไม่ได้"

#. JDATD
#: framework/inc/strings.hrc:38
msgctxt "STR_REMOTE_TITLE"
msgid " (Remote)"
msgstr " (ระยะไกล)"

#. JFH6k
#: framework/inc/strings.hrc:39
msgctxt "STR_SAFEMODE_TITLE"
msgid " (Safe Mode)"
msgstr " (โหมดปลอดภัย)"

#. D4pBb
#: framework/inc/strings.hrc:40
msgctxt "STR_TOOLBAR_TITLE_ADDON"
msgid "Add-On %num%"
msgstr "โปรแกรมเสริม %num%"

#. 5HFDW
#: framework/inc/strings.hrc:41
msgctxt "STR_FULL_DISC_RETRY_BUTTON"
msgid "Retry"
msgstr "ลองใหม่"

#. Cu3Ch
#: framework/inc/strings.hrc:42
msgctxt "STR_FULL_DISC_MSG"
msgid ""
"%PRODUCTNAME could not save important internal information due to insufficient free disk space at the following location:\n"
"%PATH\n"
"\n"
"You will not be able to continue working with %PRODUCTNAME without allocating more free disk space at that location.\n"
"\n"
"Press the 'Retry' button after you have allocated more free disk space to retry saving the data.\n"
"\n"
msgstr ""
"%PRODUCTNAME ไม่สามารถบันทึกข้อมูลภายในที่สำคัญเนื่องจากมีเนื้อที่ดิสก์ว่างไม่เพียงพอที่ตำแหน่งต่อไปนี้:\n"
"%PATH\n"
"\n"
"คุณจะไม่สามารถทำงานต่อไปกับ %PRODUCTNAME โดยที่ไม่ได้จัดสรรเนื้อที่ดิสก์ว่างเพิ่มให้กับตำแหน่งดังกล่าว\n"
"\n"
"กดปุ่ม 'ลองใหม่' หลังจากที่ได้จัดสรรเนื้อที่ดิสก์ว่างเพิ่มเติมเพื่อลองบันทึกข้อมูลใหม่\n"
"\n"

#. oPFZY
#: framework/inc/strings.hrc:43
msgctxt "STR_RESTORE_TOOLBARS"
msgid "~Reset"
msgstr "~ตั้งค่าใหม่"

#. zHwpD
#: framework/inc/strings.hrc:44
msgctxt "STR_LOCK_TOOLBARS"
msgid "~Lock Toolbars"
msgstr ""

#. ntyDa
#: framework/inc/strings.hrc:45
msgctxt "STR_CORRUPT_UICFG_SHARE"
msgid ""
"An error occurred while loading the user interface configuration data. The application will be terminated now.\n"
"Please try to reinstall the application."
msgstr ""
"เกิดความผิดพลาดข้นในขณะบรรจุข้อมูลโครงแบบการติดต่อผู้ใช้ โปรแกรมยุติลงในขณะนี้\n"
"โปรดลองติดตั้งโปรแกรมใหม่"

#. grsAx
#: framework/inc/strings.hrc:46
msgctxt "STR_CORRUPT_UICFG_USER"
msgid ""
"An error occurred while loading the user interface configuration data. The application will be terminated now.\n"
"Please try to remove your user profile for the application."
msgstr ""
"เกิดความผิดพลาดข้นในขณะบรรจุข้อมูลโครงแบบการติดต่อผู้ใช้ โปรแกรมยุติลงในขณะนี้\n"
"โปรดลองลบโพรไฟล์ผู้ใช้ของโปรแกรม"

#. qMSRF
#: framework/inc/strings.hrc:47
msgctxt "STR_CORRUPT_UICFG_GENERAL"
msgid ""
"An error occurred while loading the user interface configuration data. The application will be terminated now.\n"
"Please try to remove your user profile for the application first or try to reinstall the application."
msgstr ""
"เกิดความผิดพลาดข้นในขณะบรรจุข้อมูลโครงแบบการติดต่อผู้ใช้ โปรแกรมยุติลงในขณะนี้\n"
"โปรดลองลบโพรไฟล์ผู้ใช้ของโปรแกรมก่อนหรือลองติดตั้งโปรแกรมใหม่"

#. 9FEe5
#: framework/inc/strings.hrc:48
msgctxt "STR_UNTITLED_DOCUMENT"
msgid "Untitled"
msgstr "ไม่มีชื่อ"

#. HDUNU
#. To translators: for displaying 'Multiple Languages' in the language statusbar control
#: framework/inc/strings.hrc:50
msgctxt "STR_LANGSTATUS_MULTIPLE_LANGUAGES"
msgid "Multiple Languages"
msgstr "หลายภาษา"

#. rZBXF
#: framework/inc/strings.hrc:51
msgctxt "STR_LANGSTATUS_NONE"
msgid "None (Do not check spelling)"
msgstr "ไม่มี (ไม่ตรวจสอบการสะกดคำ)"

#. Z8EjG
#: framework/inc/strings.hrc:52
msgctxt "STR_RESET_TO_DEFAULT_LANGUAGE"
msgid "Reset to Default Language"
msgstr "ตั้งค่ากลับไปเป็นภาษาโดยปริยาย"

#. YEXdS
#: framework/inc/strings.hrc:53
msgctxt "STR_LANGSTATUS_MORE"
msgid "More..."
msgstr "เพิ่มเติม..."

#. tTsdD
#: framework/inc/strings.hrc:54
msgctxt "STR_SET_LANGUAGE_FOR_PARAGRAPH"
msgid "Set Language for Paragraph"
msgstr "ตั้งค่าภาษาสำหรับย่อหน้า"

#. m72Ea
#: framework/inc/strings.hrc:55
msgctxt "STR_LANGSTATUS_HINT"
msgid "Text Language. Right-click to set character or paragraph language"
msgstr "ภาษาข้อความ คลิกขวาเพื่อตั้งค่าภาษาอักขระหรือย่อหน้า"

#. ZGDAr
#: framework/inc/strings.hrc:57
msgctxt "RID_STR_PROPTITLE_EDIT"
msgid "Text Box"
msgstr ""

#. CBmAL
#: framework/inc/strings.hrc:58
msgctxt "RID_STR_PROPTITLE_CHECKBOX"
msgid "Check Box"
msgstr ""

#. xwuJF
#: framework/inc/strings.hrc:59
msgctxt "RID_STR_PROPTITLE_COMBOBOX"
msgid "Combo Box"
msgstr ""

#. WiNUf
#: framework/inc/strings.hrc:60
msgctxt "RID_STR_PROPTITLE_LISTBOX"
msgid "List Box"
msgstr ""

#. a7gAj
#: framework/inc/strings.hrc:61
msgctxt "RID_STR_PROPTITLE_DATEFIELD"
msgid "Date Field"
msgstr ""

#. EaBTj
#: framework/inc/strings.hrc:62
msgctxt "RID_STR_PROPTITLE_TIMEFIELD"
msgid "Time Field"
msgstr ""

#. DWfsm
#: framework/inc/strings.hrc:63
msgctxt "RID_STR_PROPTITLE_NUMERICFIELD"
msgid "Numeric Field"
msgstr ""

#. TYjnr
#: framework/inc/strings.hrc:64
msgctxt "RID_STR_PROPTITLE_CURRENCYFIELD"
msgid "Currency Field"
msgstr ""

#. B6MEP
#: framework/inc/strings.hrc:65
msgctxt "RID_STR_PROPTITLE_PATTERNFIELD"
msgid "Pattern Field"
msgstr ""

#. DEn9D
#: framework/inc/strings.hrc:66
msgctxt "RID_STR_PROPTITLE_FORMATTED"
msgid "Formatted Field"
msgstr ""

#. V4iMu
#: framework/inc/strings.hrc:68
msgctxt "RID_STR_PROPTITLE_PUSHBUTTON"
msgid "Push Button"
msgstr ""

#. TreFC
#: framework/inc/strings.hrc:69
msgctxt "RID_STR_PROPTITLE_RADIOBUTTON"
msgid "Option Button"
msgstr ""

#. NFysA
#: framework/inc/strings.hrc:70
msgctxt "RID_STR_PROPTITLE_FIXEDTEXT"
msgid "Label Field"
msgstr ""

#. E5mMK
#: framework/inc/strings.hrc:71
msgctxt "RID_STR_PROPTITLE_GROUPBOX"
msgid "Group Box"
msgstr ""

#. 5474w
#: framework/inc/strings.hrc:72
msgctxt "RID_STR_PROPTITLE_IMAGEBUTTON"
msgid "Image Button"
msgstr ""

#. qT2Ed
#: framework/inc/strings.hrc:73
msgctxt "RID_STR_PROPTITLE_IMAGECONTROL"
msgid "Image Control"
msgstr ""

#. 6Qvho
#: framework/inc/strings.hrc:74
msgctxt "RID_STR_PROPTITLE_FILECONTROL"
msgid "File Selection"
msgstr ""

#. 3SUEn
#: framework/inc/strings.hrc:75
msgctxt "RID_STR_PROPTITLE_SCROLLBAR"
msgid "Scrollbar"
msgstr ""

#. VtEN6
#: framework/inc/strings.hrc:76
msgctxt "RID_STR_PROPTITLE_SPINBUTTON"
msgid "Spin Button"
msgstr ""

#. eGgm4
#: framework/inc/strings.hrc:77
msgctxt "RID_STR_PROPTITLE_NAVBAR"
msgid "Navigation Bar"
msgstr ""

#. wH3TZ
msgctxt "stock"
msgid "_Add"
msgstr "เ_พิ่ม"

#. S9dsC
msgctxt "stock"
msgid "_Apply"
msgstr "เ_ริ่มใช้"

#. TMo6G
msgctxt "stock"
msgid "_Cancel"
msgstr "_ยกเลิก"

#. MRCkv
msgctxt "stock"
msgid "_Close"
msgstr "ปิ_ด"

#. nvx5t
msgctxt "stock"
msgid "_Delete"
msgstr "_ลบ"

#. YspCj
msgctxt "stock"
msgid "_Edit"
msgstr "แ_ก้ไข"

#. imQxr
msgctxt "stock"
msgid "_Help"
msgstr "_วิธีใช้"

#. RbjyB
msgctxt "stock"
msgid "_New"
msgstr "ให_ม่"

#. dx2yy
msgctxt "stock"
msgid "_No"
msgstr "ไ_ม่"

#. M9DsL
msgctxt "stock"
msgid "_OK"
msgstr "_ตกลง"

#. VtJS9
msgctxt "stock"
msgid "_Remove"
msgstr "ตัด_ออก"

#. C69Fy
msgctxt "stock"
msgid "_Reset"
msgstr "_ล้างค่า"

#. mgpxh
msgctxt "stock"
msgid "_Yes"
msgstr "ใ_ช่"
